program InputPrj;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  InputUnit in 'InputUnit.pas' {InputForm},
  InfoUnit in 'InfoUnit.pas' {InfoForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TInputForm, InputForm);
  Application.CreateForm(TInfoForm, InfoForm);
  Application.Run;
end.
